<template>
    <div id="home">
        <div id="top">
            <div class="on">
                <img src="../../assets/entreprise.png" alt="" style="width:0.4rem; height:0.4rem;">
                <p class="text">公司名</p>&nbsp;
                <img src="../../assets/business.png" alt="" style="width:0.4rem; height:0.4rem;">
            </div>
            <div class="fo">
                <p class="ltext">
                    <span style="color:#515151;">客户所有人:</span>curry
                </p>
                <p class="rtext">
                    <span style="color:#515151;">详细地址:</span><span>北京市朝阳区</span>
                </p>
            </div>
        </div>
        <div id="center">
              <swiper  :options="swiperOption" ref="mySwiper">
            
                    <swiper-slide><dl @click="tophase()"><dt class="alldt">0</dt><dd>客户</dd></dl></swiper-slide>
                    <swiper-slide><dl @click="tophase()"><dt class="onedt">0</dt><dd>联系人</dd></dl></swiper-slide>
                    <swiper-slide><dl @click="tophase()"><dt class="twodt">0</dt><dd>销售机会</dd></dl></swiper-slide>
                    <swiper-slide><dl @click="tophase()"><dt class="threedt">0</dt><dd>销售线索</dd></dl></swiper-slide>
                    <swiper-slide><dl @click="tophase()"><dt class="fourdt">0</dt><dd>合同</dd></dl></swiper-slide>
                
            </swiper>
        </div>
        <div id="down">
            <ul class="fixtop">
               <li><span style="color:#5477AB">动态</span><span style="background:#5477AB"></span></li>
                <li><span>活动记录</span><span></span></li>
                 <li><span>资料</span><span></span></li>
                  <li><span>团队成员</span><span></span></li>
            </ul>
            <div class="fixdown">
                <ul class="list">
                    <li>
                        <div class="cleft">
                            <img src="../../assets/phead.png" alt="">
                        </div>
                        <div class="cright">
                            <div class="rtop">
                                <span style="color:black; font-size:0.28rem;">Curry</span>&nbsp;<span>开发</span>
                            </div>

                            <div class="rtop">
                                <span style="color:#5477AB;">来自客户(lkk)</span>
                            </div>
                            <div class="rtop">
                                <span style="color:black; font-size:0.28rem;">创建了客户lkk</span>
                            </div>
                            <div class="rtop">
                                <span>16:01</span>
                            </div>
                        </div>
                    </li>
                    
                </ul>
            </div>
        </div>
    </div>
</template>
<script>
export default {
    data(){
        return{
            swiperOption:{
                slidesPerView : 4,
              
            },
        }
    },
    methods:{

    },
    created(){

    }
}
</script>
<style  lang="scss" type="text/scss" scoped>
    #home{
        width:100%;
    }
    #home #top{
        width: 100%;
        height: 1.5rem;
        background: white;
        display: flex;
        flex-direction: column;
    }
     #home #top .on{
         width: 98%;
         margin-left: 2%;
         height: 1rem;
         display: flex;
         align-items: center;
     }
      
      #home #top .on .text{
          font-size: 0.32rem;
      }
      #home #top .fo{
          height: 0.5rem;
        //  line-height: 0.5rem;
          display: flex;
         // align-items: center;
        //   justify-content: space-between;
          color: gray;
      }
      #home #top .fo .ltext{
          margin-left: 2%;
          font-size: 0.28rem;
      }
      #home #top .fo .rtext{
           margin-left: 20%;
           font-size: 0.28rem;
      }
      #home #center{
          width:100%;
          height: 1.3rem;
          background: white;
          margin-top: 0.3rem;
      }
      #home #center dl{
        //   width:20%;
          text-align: center;
          display: flex;
          flex-direction: column;
      }
      #home #center dl dt{
        //   width: 100%;
        //   text-align: center;
          height: 0.9rem;
          line-height: 0.9rem;
          font-size: 0.28rem;
      }
      #home #center dl dd{
          width: 100%;
          height: 0.4rem;
          color: gray;
          font-size: 0.24rem;
        //   line-height: 0.7rem;
      }
      #home #down{
          width: 100%;
          height: auto;
        
          margin-top: 0.3rem;
      }
      #home #down .fixtop{
          height: 1rem;
          width: 100%;
          display: flex;
            background: white;
          border-bottom: 0.02rem solid lightgray;
      }
         #home #down .fixtop li{
             width: 25%;
             height: 1rem;
             text-align:center;
             display: flex;
             flex-direction: column;
         }
          #home #down .fixtop li span:first-child{
              font-size: 0.28rem;
              color: gray;
            height: 0.98rem;
            line-height: 0.98rem;
            // color: #5477AB;
          }
          #home #down .fixtop li span:nth-child(2){
              width: 55%;
            //   text-align: center;
            margin: 0 auto;
            //   background: #5477AB;
              height: 0.02rem;

          }
            #home #down .fixdown{
                width: 100%;
            }
             #home #down .fixdown .list{
                 width: 100%;
             }
              #home #down .fixdown .list li{
                  width: 100%;
                  height: 2rem;
                  background: white;
                  margin-bottom: 0.2rem;
                    display: flex;
              }
              #home #down .fixdown .list li .cleft{
                  width: 18%;
              }
              #home #down .fixdown .list li .cleft img{
                  margin:0.2rem 0 0 0.2rem;
                  width:1rem;
                  height: 1rem;
              }
              #home #down .fixdown .list li .cright{
                  width: 82%;
                  display: flex;
                  flex-direction: column;
                 margin-top: 3%;
              }
               #home #down .fixdown .list li .cright .rtop:nth-child(2n+1){
                   height: 0.5rem;
                   line-height: 0.5rem;

               }
               #home #down .fixdown .list li .cright .rtop:nth-child(2){
                   margin-bottom: 0.1rem;
               }
               #home #down .fixdown .list li .cright .rtop span{
                   color: gray;
                   font-size: 0.24rem;
               }
             
</style>



